package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.estatisticos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioAGER extends DefaultItemMenuSistema {

	public SubMenuRelatorioAGER() {
		super("indexController.mnSubMenuAGER.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
